Oracle E-Business Suite CVE-2013-3778 Remote Security Vulnerability

Oracle E-Business Suite is prone to a remote security vulnerability in Applications Technology Stack.

The vulnerability can be exploited over the 'HTTP' protocol. The 'Help' sub component is affected.

This vulnerability affects the following supported versions:
12.0.6, 12.1.3


 

Privacy Statement
Copyright 2010, SecurityFocus